
@media only screen and (max-width: 2560px) 
{
	.testimonials .single-slide .thumb {
		margin-right: 50px;
	}
	#calculator {
		height: 270px !important;
	}	
	#calculator .container{
		padding: 35px !important;
	}
	.whiteBoxContainer{
		height: 200px !important;
	}
	.custom-link{
		margin-left: 22px !important;
		margin-top: 40px !important;
	}
	.rate-Block{
		position: relative !important;
		left: -22px !important;
	}
	.menuBlock1{
		color: #fff;
		cursor: pointer;
		text-align: center;
		border-radius: 50em !important;
		width: 135px !important;
		height: 30px !important;
		
	}
	.menuBlock2{
		color: #fff;
		cursor: pointer;
		text-align: center;
		border-radius: 50em !important;
		margin-left: 22px !important;
		margin-right: 22px !important;
		width: 135px !important;
		height: 30px !important;
		
	}
	.registerMenu{
		margin-left: 12px !important;
		width: 135px !important;
		height: 32px !important;
		text-align: center;
	}
	.freeConsult{
		border: 2px;
		border: 2px solid #dd7a09;
		border-radius: 50em;
		box-shadow: none;
		margin-bottom: 40px;
	}
	.about-us-block{
		background-size: 100% !important;
	}
	.insight-block{
		margin-top: 4% !important;
	}
	.cms-block{
		margin-top: 2% !important;
	}
	.pt-120 {
		/*padding-top: 2% !important;*/
		padding-top: 10% !important;
	}
	.about-us-block .main-content h1{
		font-size: 76px !important;
		line-height: 98.8px !important;
		margin-top: -18px !important;
	}
	.contact-us-block{
		background-size: 100% !important;

	}
	.contact-us-block .main-content h1{
		font-size: 76px !important;
		line-height: 98.8px !important;
		margin-top: -18px !important;
	}
	.alliance-block{
		background-size: 100% !important;
	}
	.alliance-block .main-content h1{
		font-size: 76px !important;
		line-height: 98.8px !important;
		margin-top: -18px !important;
	}
	.testimonials{
		margin-top: -12rem !important;
	}
}

@media (max-width: 1920px) {
	#is_education_loan{
		top : 25px !important;
	}
	.closeRelative{
		margin-top : 7px !important;
	}
	.education_consultant {
		top: 25px !important;
	}
	.foreignCircleY{
		top : -25px !important;
	}
	.foreignCircle{
		top: 25px !important;
	}
}

@media (max-width: 1360px){
	.custom-link{
		margin-left: 10px !important;
	}
	.education_consultant {
		top: 25px !important;
	}
	#is_education_loan{
		top : 25px !important;
	}
	.foreignCircleY{
		top : -24px !important;
	}
	.foreignCircle{
		top: 25px !important;
	}
	.foreign_currencyNo{
		top : -80px !important;
	}
	#india_check{
		top: 25px !important;
	}
	.closeRelative{
		margin-top : 7px !important;
	}
	.takenEduLoan1 label{
		width: 100px !important;
	}
}

@media (max-width: 1280px) {
	.education_consultant {
		top: 25px !important;
	}

	#is_education_loan{
		top : 16px !important;
	}
	.foreignCircleY{
		top : -34px !important;
	}
	.foreignCircle{
		top: 17px !important;
	}
	.foreign_currencyNo{
		top : -82px !important;
	}
	#india_check{
		top: 15px !important;
	}
	.closeRelative{
		margin-top : 7px !important;
	}
}

@media (max-width: 1274px) {
	.education_consultant {
		top: 25px !important;
	}
	#is_education_loan{
		top : 25px !important;
	}
	.foreignCircleY{
		top : -24px !important;
	}
	.foreignCircle{
		top: 25px !important;
	}
	.foreign_currencyNo{
		top : -80px !important;
	}
	#india_check{
		top: 25px !important;
	}
	.closeRelative{
		margin-top : 7px !important;
	}
	.takenEduLoan1 label{
		width: 100px !important;
	}
	.rate-Block{
		left: -32px !important;
	}
}


@media only screen and (max-width: 1024px) 
{
	.rate-block {
		position: relative ! important;
		top: 100% !important;
		left: -326% !important;
	}
	.sign_up_btn {
		position: relative !important;
		top: 125% !important;
	}
	.whiteBoxContainer{
		height: 290px !important;
	}
	.custom-link {
		margin-left: 15px !important;
		margin-top: 40px !important;
	}
	#calculator{
		height: 360px !important;
	}
	.menuBlock1{
		width: 135px !important;
		height: 30px !important;
	}
	.menuBlock2{
		width: 135px !important;
		height: 30px !important;
	}
	.about-us-block{
		background-size: 100% 70% !important;
		margin-top: -6% !important;
	}
	.pt-120 {
		padding-top: 0px !important;
	}
	.about-us-block .main-content h1{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 70% !important;
		margin-top: -6% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 35px !important;
	}
	.alliance-block{
		background-size: 100% 70% !important;
		margin-top: -6% !important;
	}
	.alliance-block .main-content h1{
		font-size: 35px !important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}
}

@media only screen and (max-width: 992px)
{
	.header-section .navbar-toggler {
		padding-right: 0;
		display: block !important;
		border: none;
	}
	.menuBlock1{
		margin-bottom: 7px !important;
	}
	.menuBlock2{
		margin-left: 0px !important;
	}
	.registerMenu{
		margin-left: 0px !important;
	}
	.rate-Block{
		position: relative ! important;
		top: 100% !important;
		left: -18% !important;
		width: 135px !important;
	}
	.sign_up_btn {
		margin-top: -148% !important;
		left: -18% !important;
	}
	.sign_up_btn a{
		padding: 4px 8px !important;
		font-size: 16px !important;
	}
	.custom-link {
		margin-left: 18px !important;
		font-size: 14px !important;
	}
	#forex_amt_show{
		padding: 4px 8px !important;
	}
	.whiteBoxContainer {
		height: 250px !important;
	}
	#calculator{
		height: 315px !important;
	}
}

@media only screen and (max-width: 820px){
	.accmmo{
		margin-bottom: 55px !important;
		margin-top: 15% !important;
	}
	.testimonials{
		margin-top: -13rem !important;
	}
}

@media only screen and (max-width: 780px) and (min-width: 426px)
{
	.sign_up_btn {
		margin-top: -60px !important;
		left: -2% !important;
	}
	.custom-link {
		position: relative ! important;
		top: 45% !important;
		left: 6% !important;
		width: 135px !important;
	}
	.rate-Block {
		position: relative ! important;
		top: 45% !important;
		left: 26% !important;
		width: 135px !important;
	}
	.whiteBoxContainer{
		height: 450px !important;
	}
	#calculator{
		margin-top: -8% !important;
	}
	#calculator .container{
		padding: 16px !important;
	}
	#taxTcs{
		margin: 12px 0px !important;
	}
	.cancel_btn{
		padding:8px 65px !important;
	}
}

@media only screen and (max-width: 768px)
{
	.header-section .navbar-toggler {
		padding-right: 0;
		display: block !important;
		border: none;
	}
	.menuBlock1{
		margin-bottom: 7px !important;
	}
	.menuBlock2{
		margin-left: 0px !important;
	}
	.registerMenu{
		margin-left: 0px !important;
	}
	.rate-Block{
		position: relative ! important;
		top: 100% !important;
		left: -18% !important;
		width: 135px !important;
	}
	.sign_up_btn {
		margin-top: -120% !important;
		left: -18% !important;
	}
	.sign_up_btn a{
		padding: 4px 8px !important;
		font-size: 16px !important;
	}
	.custom-link {
		margin-left: 12px !important;
		font-size: 14px !important;
	}
	#forex_amt_show{
		padding: 4px 8px !important;
	}
	.whiteBoxContainer {
		height: 250px !important;
	}
	#calculator{
		height: 315px !important;
	}
}

@media only screen and (max-width: 600px)
{
	.cancel_btn{
		padding: 8px 86px!important;
	}
}

@media only screen and (max-width: 837px) and (min-width: 545px)
{
	.whiteBoxContainer{
		height : 470px !important;
	}
	.calculator .container{
		padding: 46px !important;
	}
	.testimonials {
		margin-top: 22rem !important;
	}
	.sign_up_btn {
		margin-top: -12% !important;
		left: -2% !important;
	}
	.rate-Block {
		position: relative !important;
		top: 70% !important;
		left: 33% !important;
		width: 135px !important;
	}
	#taxTcs {
		margin-top: 8% !important;
	}
	.testimonials .single-slide {
		display: block !important;
	}
	.testimonials {
		padding-top: 90% !important;
	}
	.testimonials .img_cent{
		margin-left: 30% !important;
		margin-right: 0px !important;
	}
	.banner-text-h2{
		margin-top: 10% !important;
	}
	#calculator .currency_dropdown {
		margin-top: 38px !important;
	}
	.inrLangbox {
		margin-top: 27px !important;
	}
}

@media only screen and (max-width: 540px)
{
	.testimonials{

		margin-top: 6rem!important;

	}
	.sign_up_btn{
		margin-top: -60px !important;
		left: -2% !important;
	}
	.rate-Block{
		position: relative ! important;
		top: 45% !important;
		left: 28% !important;
		width: 135px !important;
	}
	#calculator .container {
		padding: 20px !important;
	}
	.whiteBoxContainer {
		height: 445px !important
	}
	#calculator{
		height: 510px !important;
	}
	.testimonials .single-slide {
		display: inline !important;
	}
	.whiteBoxContainer {
		height: 465px !important;
	}

	.custom-link {
		margin-left: 31px !important;
		font-size: 14px !important;
	}
	.about-us-block{
		background-size: 100% 30% !important;
		margin-top: -22% !important;
	}
	.pt-120 {
		padding-top: 0px !important;
	}
	.about-us-block .main-content h1{
		font-size: 76px !important;
		line-height: 98.8px !important;
		margin-top: -18px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -22% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 76px !important;
		line-height: 98.8px !important;
		margin-top: -18px !important;
	}
	.alliance-block{
		background-size: 100% 30% !important;
		margin-top: -22% !important;

	}
	.alliance-block .main-content h1{
		font-size: 76px !important;
		line-height: 98.8px !important;
		margin-top: -18px !important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}
	.accmmo{
		margin-bottom: 65px!important;
		margin-top: 35%!important;
	}
	.inrLangbox {
		margin-top: 32px!important;
		padding-top: 2px!important;
	}
}

@media only screen and (max-width: 480px)
{
	.cancel_btn{
		padding: 8px 78px!important;
	}
}

@media only screen and (max-width: 425px)
{

	.testimonials{

		margin-top: 4rem!important;

	}
	.sign_up_btn{
		margin-top: -60px !important;
		left: -2% !important;
	}
	.rate-Block{
		position: relative ! important;
		top: 45% !important;
		left: 28% !important;
		width: 135px !important;
	}
	#calculator .container {
		padding: 14px !important;
	}
	.whiteBoxContainer {
		height: 445px !important
	}
	#calculator{
		height: 510px !important;
	}
	.testimonials .single-slide {
		display: inline !important;
	}
	.about-us-block{
		background-size: 100% 30% !important;
		margin-top: -30% !important;
	}
	.pt-120 {
		padding-top: 0px !important;
	}
	.about-us-block .main-content h1{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -30% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 35px !important;
	}
	.alliance-block{
		background-size: 100% 30% !important;
		margin-top: -30% !important;
	}
	.alliance-block .main-content h1{
		font-size: 35px !important;
	}
	.img_cent{
		display: flex!important;
		justify-content: center!important;
		align-items: center!important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}	

	.cancel_btn{
		padding:  8px 60px!important;
	}
	.custom-link {
		margin-left: 17px !important;
		font-size: 14px !important;
	}
}
@media only screen and (max-width: 412px)
{

}
@media only screen and (max-width: 393px)
{
	.inrLangbox {
		margin-top: 32px !important;
		padding-top: 2px !important;
	}
	.cancel_btn{
		padding: 8px 59px!important;
	}
}

@media only screen and (max-width: 390px)
{
	.testimonials{

		margin-top: 4rem!important;

	}
	.whiteBoxContainer{
		height: 480 !important;
	}
	.about-us-block{
		background-size: 100% 30% !important;
		margin-top: -29% !important;
	}
	.pt-120 {
		padding-top: 30px !important;
	}
	.about-us-block .main-content h1{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -29% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 35px !important;
	}
	.alliance-block{
		background-size: 100% 30% !important;
		margin-top: -29% !important;
	}
	.alliance-block .main-content h1{
		font-size: 35px !important;
	}
	.accmmo{
		margin-bottom: 65px!important;
		margin-top: 41%!important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}

	.inrLangbox {
		margin-top: 31px !important;
		padding-top: 2px !important;
	}


	.cancel_btn{
		padding: 8px 56px!important;
	}
}

@media only screen and (max-width: 375px)
{
	.insight-block {
		margin-top: 25% !important;
	}
	#calculator {
		height: 515px !important;
	}
	#calculator .container {
		padding: 6px !important;
	}
	.whiteBoxContainer {
		height: 480px !important;
	}
	.sign_up_btn {
		margin-top: -60px !important;
		left: -2% !important;
	}
	.rate-Block {
		position: relative ! important;
		top: 45% !important;
		left: 28% !important;
		width: 135px !important;
	}
	#taxTcs{
		margin: 16px 0px !important;
	}
	.custom-link {
		margin-left: 12px !important;
		font-size: 14px !important;
	}
	.testimonials{

		margin-top: 6rem!important;

	}
	.testimonials .single-slide {
		display: inline !important;
	}
	.about-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.pt-120 {
		padding-top: 0px !important;
	}

	.about-us-block .main-content h1{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 35px !important;
	}
	.alliance-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.alliance-block .main-content h1{
		font-size: 35px !important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}

	.inrLangbox {
		margin-top: 32px!important;
		padding-top: 1px!important;
	}
	.cancel_btn{
		padding: 8px 55px !important;
	}
}

@media only screen and (max-width: 360px)
{

	#calculator {
		height: 515px !important;
	}
	#calculator .container {
		padding: 6px !important;
	}


	.whiteBoxContainer {
		height: 465px !important;
	}

	.sign_up_btn {
		margin-top: -60px !important;
		left: -2% !important;
	}
	.rate-Block {
		position: relative ! important;
		top: 45% !important;
		left: 28% !important;
		width: 135px !important;
	}
	.testimonials{
		margin-top: 8rem!important;
	}
	#taxTcs{
		margin: 16px 0px !important;
	}
	.custom-link {
		margin-left: 12px !important;
		font-size: 14px !important;
	}
	.testimonials .single-slide {
		display: inline !important;
	}
	.about-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.pt-120 {
		padding-top: 80% !important;
	}
	.about-us-block .main-content h1{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 35px !important;
	}
	.alliance-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.alliance-block .main-content h1{
		font-size: 35px !important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}

	.inrLangbox {
		margin-top: 30px!important;
		padding-top: 2px!important;
	}
	.cancel_btn{
		padding: 8px 46px!important;
	}
}

@media only screen and (max-width: 320px)
{
	#forex_amt_show{
		font-size: 12px !important;
	}
	#amount_payable_show{
		font-size: 12px !important;
	}
	#calculator .currency_dropdown {
		margin-top: 33px !important;
		height: 35px !important;
		margin-right: -5px !important;
	}
	.inrLangbox{
		margin-top: 26px !important;
		height: 35px !important;
		margin-right: -7px !important;
	}
	.custom-link {
		margin-left: 2px !important;
		font-size: 14px !important;
	}
	#taxTcs span{
		font-size: 12px !important;
		line-height: 22px !important;
	}
	.testimonials .single-slide {
		display: inline !important;
	}
	.about-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.pt-120 {
		padding-top: 80% !important;
	}
	.about-us-block .main-content h1{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 35px !important;
	}
	.alliance-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.alliance-block .main-content h1{
		font-size: 35px !important;
	}
	.insight-block .pt-120{
		padding-top: 18% !important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}

	.cancel_btn{
		padding: 8px 40px!important;
	}
}

@media only screen and (max-width: 280px)
{
	#calculator 
	{
		bottom: -14em !important;
	}
	#forex_amt_show
	{
		font-size: 12px !important;
	}
	#amount_payable_show
	{
		font-size: 12px !important;
	}
	#calculator .currency_dropdown 
	{
		margin-top: 33px !important;
		height: 35px !important;
		margin-right: -5px !important;
	}
	.inrLangbox
	{
		margin-top: 26px !important;
		height: 35px !important;
		margin-right: -7px !important;
	}
	.custom-link 
	{
		margin-left: 2px !important;
		font-size: 14px !important;
	}
	#taxTcs span
	{
		font-size: 12px !important;
		line-height: 22px !important;
	}
	.testimonials .single-slide 
	{
		display: inline !important;
	}
	.about-us-block
	{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.pt-120 
	{
		padding-top: 0px !important;
	}
	.about-us-block .main-content h1
	{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.contact-us-block .main-content h1
	{
		font-size: 35px !important;
	}
	.alliance-block
	{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.alliance-block .main-content h1
	{
		font-size: 35px !important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}


	.cancel_btn
	{
		padding: 8px 29px!important;
	}
	.top-content{
		width: 94%!important;
		margin-left: 5px!important;
	}
}

@media only screen and (max-width: 240px)
{
	#calculator {
		height: 615px !important;
	}
	#calculator .container {
		padding: 2px !important;
	}
	.whiteBoxContainer {
		height: 460px !important;
	}
	.sign_up_btn {
		margin-top: -60px !important;
		left: -2% !important;
	}
	.rate-Block {
		position: relative ! important;
		top: 45% !important;
		left: 28% !important;
		width: 135px !important;
	}
	#taxTcs{
		margin: 16px 0px !important;
	}
	.custom-link {
		margin-left: -9px !important;
		font-size: 12px !important;
	}
	.testimonials .single-slide {
		display: inline !important;
	}
	.about-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.pt-120 {
		padding-top: 0px !important;
	}
	.about-us-block .main-content h1{
		font-size: 35px !important;
	}
	.contact-us-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.contact-us-block .main-content h1{
		font-size: 35px !important;
	}
	.alliance-block{
		background-size: 100% 30% !important;
		margin-top: -36% !important;
	}
	.alliance-block .main-content h1{
		font-size: 35px !important;
	}
	.blog-block
	{
		margin-top: 36% !important;
	}
	.cancel_btn{
		padding: 8px 18px!important;
	}
}
